返信先: Welcart e-Commerce (バージョン 2.8.6 から2.8.7へ)でクラッシュ

フォーラム インストール Welcart e-Commerce (バージョン 2.8.6 から2.8.7へ)でクラッシュ 返信先: Welcart e-Commerce (バージョン 2.8.6 から2.8.7へ)でクラッシュ

#99160
sagawa
キーマスター

kokoryu様
parashoe様
takahashiei様

Welcartの2.8.7の自動更新時におっしゃる通りの症状になる場合があることを確認いたしました。
FTPクライアントツールでWelcartプラグイン(usc-e-shop)を削除いただき、再度管理画面からWelcartをインストールしてみていただけますでしょうか?

もし、ご自身での対応が難しい場合は、こちらのWelReからFTP情報を添えてご連絡いただけますでしょうか?
こちらで対応させていただきます。